{
  "name": "blue_antenna_20hz",
  "timestamp": "2025-12-05T19:24:34.272799",
  "preset_filename": "s21_start400_stop6000_points1000_bw20hz.bin",
  "description": "",
  "metadata": {
    "calibration": {
      "calibration_name": "blue_through_20hz",
      "preset_filename": "s21_start400_stop6000_points1000_bw20hz.bin"
    }
  }
}